@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.search {
  position: relative;
}
.search .width {
  max-width: 1500px;
}
@media all and (max-width: 1350px) {
  .search .width {
    width: calc(100% - 30px);
  }
}
.search__inner {
  margin-right: calc(50% - 50vw);
}
.search__tit {
  font-size: min(6.2vw, 2.4rem);
  font-weight: 700;
  color: #fff;
}
.search__wrap {
  position: relative;
  background: #61C6B1;
  border-radius: 8px 0 0 8px;
  padding: 80px 5%;
  margin-top: 100px;
}
@media all and (max-width: 896px) {
  .search__wrap {
    padding: 50px 30px;
    margin-top: 80px;
  }
}
@media all and (max-width: 480px) {
  .search__wrap {
    padding: 24px;
  }
}
.search__column {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1350px;
  margin-top: 30px;
}
@media all and (max-width: 1200px) {
  .search__column {
    margin: 20px auto 0;
    max-width: 500px;
    gap: 16px;
  }
}
.search__btn label {
  cursor: pointer;
}
.search__btn label input {
  display: none;
}
.search__btn label input[type=checkbox]:checked + span {
  border-color: #019878;
}
.search__btn label span {
  display: block;
  position: relative;
  background: #fff;
  height: 68px;
  border-radius: 50px;
  padding: 15px 10px 20px;
  font-size: min(5vw, 1.8rem);
  font-weight: 500;
  text-align: center;
  border: 4px solid #fff;
}
@media all and (max-width: 480px) {
  .search__btn label span {
    height: 58px;
    padding: 10px 10px 10px 20px;
  }
}
.search__btn label span::after {
  position: absolute;
  content: "＋";
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  font-weight: 700;
  color: #019878;
}
.search__btn:hover label span {
  border-color: #019878;
}
.search__btn, .search__box {
  width: calc(33.3333333333% - 20px);
}
@media all and (max-width: 1200px) {
  .search__btn, .search__box {
    width: 100%;
  }
}
.search__box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.search__keyword {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 20px 0;
}
@media all and (max-width: 1200px) {
  .search__keyword {
    width: 100%;
  }
}
.search__keyword--box {
  background: #fff;
  width: 100%;
  height: 68px;
  border-radius: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 10px 10px 30px;
  font-size: min(5vw, 1.8rem);
}
@media all and (max-width: 896px) {
  .search__keyword--box {
    padding: 10px 10px 10px 20px;
  }
}
@media all and (max-width: 480px) {
  .search__keyword--box {
    height: 58px;
    padding: 8px 15px 10px 20px;
  }
  .search__keyword--box label {
    max-width: 65%;
  }
}
.search__keyword--wrap {
  position: relative;
  display: inline-block;
  border-radius: 50px;
  overflow: hidden;
  cursor: pointer;
  background: #2A2A2A;
  text-align: center;
  width: 80px;
}
.search__keyword--wrap::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #019878;
  transition: width 0.3s ease-out;
  z-index: 1;
  border-radius: 50px;
}
.search__keyword--wrap:hover::after {
  width: 100%;
}
.search__keyword--btn {
  position: relative;
  z-index: 2;
  width: auto;
  padding: 0 5px;
  height: 48px;
  font-size: 1.6rem;
  background: none;
  border: none;
  color: #fff;
}
@media all and (max-width: 480px) {
  .search__keyword--btn {
    height: 42px;
    width: 75px;
    padding: 0;
  }
}
.search__keyword--btn:hover {
  cursor: pointer;
}
.search__keyword--text {
  height: 48px;
  border-radius: 50px;
  padding-left: 13%;
  background: url(../../assets/images/common/icon_search_green.svg) left center/20px no-repeat;
}
@media all and (max-width: 480px) {
  .search__keyword--text {
    height: 42px;
  }
}
.search__keyword--text:focus {
  outline: none;
}
.search__search_btn {
  width: 100%;
  text-align: center;
}
@media all and (max-width: 1200px) {
  .search__search_btn {
    margin-top: 30px;
  }
}
.search__search_btn input {
  width: 420px;
  color: #fff;
  padding: 25px;
  border-radius: 50px;
  text-indent: -1em;
  margin: auto;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  background: url(../../assets/images/common/icon_search_white.svg) center right 32px/24px no-repeat #2A2A2A;
}
@media all and (max-width: 480px) {
  .search__search_btn input {
    width: 300px;
    padding: 15px;
    font-size: min(4.6vw, 1.8rem);
  }
}
@media all and (max-width: 360px) {
  .search__search_btn input {
    width: 250px;
  }
}
.search__search_btn input:hover {
  color: #019878;
  background: url(../../assets/images/common/icon_search_green.svg) center right 32px/24px no-repeat #fff;
}
.search__modal {
  background: #fff;
  border: 4px solid #019878;
  max-width: 1350px;
  padding: 40px;
  border-radius: 8px;
  position: absolute;
  inset: 24rem 0 auto;
  margin: auto;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.15);
}
@media all and (max-width: 1350px) {
  .search__modal {
    width: calc(100% - 100px);
  }
}
@media all and (max-width: 480px) {
  .search__modal {
    inset: -15rem 0 auto;
    width: calc(100% - 30px);
    padding: 20px;
  }
}
@media all and (max-width: 390px) {
  .search__modal {
    inset: -20rem 0 auto;
  }
}
@media all and (max-width: 320px) {
  .search__modal {
    inset: -25rem 0 auto;
  }
}
.search__modal-mask {
  background: rgba(255, 255, 255, 0.6);
  position: fixed;
  inset: 0;
  z-index: 9998;
  opacity: 0;
  visibility: hidden;
}
.search__modal-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media all and (max-width: 1367px) {
  .search__modal-inner {
    align-items: center;
  }
}
.search__modal-city {
  max-width: 815px;
}
@media all and (max-width: 1025px) {
  .search__modal-city {
    width: 100%;
  }
}
.search__modal-city ul li {
  font-size: min(4.1vw, 1.6rem);
  font-weight: 700;
  line-height: 3;
}
.search__modal-city ul li label {
  cursor: pointer;
}
.search__modal-city ul li input[type=checkbox] {
  margin-right: 1.2em;
  transform: scale(1.6);
  vertical-align: baseline;
  accent-color: #019878;
  opacity: 0.3;
}
.search__modal-city ul li input[type=checkbox]:checked {
  background: #019878;
  opacity: 1;
}
.search__modal-city ul li span.small {
  font-size: min(3.9vw, 1.4rem);
  font-weight: 500;
  margin-left: 1em;
}
@media all and (max-width: 700px) {
  .search__modal-city ul li span.small {
    display: block;
    margin-left: 2em;
    line-height: 2;
    margin-top: -5px;
  }
}
.search__modal-map {
  width: 28%;
  position: relative;
  max-width: 330px;
  margin: auto;
}
@media all and (max-width: 1300px) {
  .search__modal-map {
    width: 100%;
  }
}
@media all and (max-width: 480px) {
  .search__modal-map {
    max-width: 300px;
    margin-bottom: 30px;
  }
}
.search__modal-map ul {
  margin-top: 20px;
}
.search__modal-map ul li {
  position: absolute;
}
.search__modal-map ul li label {
  cursor: pointer;
  display: inline-block;
}
.search__modal-map ul li label span {
  display: inline-block;
  cursor: pointer;
  box-sizing: border-box;
  background: #fff;
  border: 3px solid #2A2A2A;
  padding: 5px 30px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 2;
  text-align: center;
  border-radius: 30px;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.15);
}
@media all and (max-width: 1200px) {
  .search__modal-map ul li label span {
    padding: 5px 18px;
  }
}
@media all and (max-width: 480px) {
  .search__modal-map ul li label span {
    border: 2px solid #2A2A2A;
    padding: 2px 15px;
    font-size: min(3.8vw, 1.4rem);
  }
}
.search__modal-map ul li input {
  display: none;
}
.search__modal-map ul li input[type=checkbox]:checked + span {
  color: #fff;
  background: #2A2A2A;
  border-color: #2A2A2A;
}
.search__modal-map ul li.izu {
  bottom: 26px;
  right: -19px;
}
@media all and (max-width: 896px) {
  .search__modal-map ul li.izu {
    bottom: 40px;
    right: 15px;
  }
}
.search__modal-map ul li.izu span {
  color: #A988A8;
  border-color: #A988A8;
}
.search__modal-map ul li.fuji {
  top: 24px;
  right: 18px;
}
@media all and (max-width: 896px) {
  .search__modal-map ul li.fuji {
    top: 80px;
    right: 40px;
  }
}
.search__modal-map ul li.fuji span {
  color: #6196C6;
  border-color: #6196C6;
}
.search__modal-map ul li.chubu {
  top: 150px;
  left: 122px;
}
@media all and (max-width: 896px) {
  .search__modal-map ul li.chubu {
    top: 112px;
    left: 108px;
  }
}
.search__modal-map ul li.chubu span {
  color: #C1B653;
  border-color: #C1B653;
}
.search__modal-map ul li.west {
  bottom: 103px;
  left: -3px;
}
@media all and (max-width: 896px) {
  .search__modal-map ul li.west {
    bottom: 60px;
    left: 20px;
  }
}
@media (width < 350px) {
  .search__modal-map ul li.west {
    bottom: 20px;
  }
}
.search__modal-map ul li.west span {
  color: #C67361;
  border-color: #C67361;
}
.search__modal-map div {
  text-align: right;
}
.search__modal-map div img {
  width: 330px;
  max-width: none;
}
@media all and (max-width: 480px) {
  .search__modal-map div img {
    width: 300px;
  }
}
@media (width < 350px) {
  .search__modal-map div img {
    width: 100%;
  }
}
.search__modal-genre {
  width: 100%;
}
.search__modal-genre dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}
.search__modal-genre dl dt {
  width: 11.5em;
  border-right: 1px solid #DADFDE;
  font-weight: 700;
  font-size: min(4.1vw, 1.6rem);
}
@media all and (max-width: 896px) {
  .search__modal-genre dl dt {
    width: 100%;
    border-right: none;
  }
}
.search__modal-genre dl dd {
  width: calc(100% - 13.5em);
}
@media all and (max-width: 896px) {
  .search__modal-genre dl dd {
    width: 100%;
    margin-top: 10px;
  }
}
.search__modal-genre dl dd ul {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
@media all and (max-width: 480px) {
  .search__modal-genre dl dd ul {
    gap: 8px;
  }
}
.search__modal-genre dl dd ul li label {
  cursor: pointer;
  display: inline-block;
}
.search__modal-genre dl dd ul li label span {
  display: inline-block;
  cursor: pointer;
  box-sizing: border-box;
  color: #2A2A2A;
  background: #F2F2F2;
  padding: 2px 20px;
  font-size: 1.4rem;
  line-height: 2;
  text-align: center;
  border-radius: 30px;
  font-weight: 500;
}
@media all and (max-width: 896px) {
  .search__modal-genre dl dd ul li label span {
    padding: 5px 18px;
  }
}
@media all and (max-width: 480px) {
  .search__modal-genre dl dd ul li label span {
    padding: 2px 16px;
    font-size: min(3.8vw, 1.4rem);
  }
}
.search__modal-genre dl dd ul li input {
  display: none;
}
.search__modal-genre dl dd ul li input[type=checkbox]:checked + span {
  color: #fff;
  background: #2A2A2A;
}
.search__modal-btn {
  position: relative;
  display: inline-block;
  border-radius: 50px;
  overflow: hidden;
  cursor: pointer;
  background: #2A2A2A;
  width: 100%;
  max-width: 245px;
  text-align: center;
  margin: 20px auto 0;
}
@media all and (max-width: 480px) {
  .search__modal-btn {
    max-width: 250px;
    margin: 0 auto;
  }
}
.search__modal-btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #019878;
  transition: width 0.3s ease-out;
  z-index: 1;
  border-radius: 50px;
}
.search__modal-btn:hover::after {
  width: 100%;
}
.search__modal-btn input {
  display: block;
  width: 100%;
  color: #fff;
  margin: auto;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  background: url(../../assets/images/common/icon_search_white.svg) center right 20px/24px no-repeat;
}
@media all and (max-width: 480px) {
  .search__modal-btn input {
    font-size: min(4.1vw, 1.6rem);
  }
}
.search__modal-btnbg {
  position: relative;
  z-index: 2;
  width: auto;
  height: 48px;
  font-size: 1.6rem;
  background: none;
  border: none;
  color: #fff;
}
.search__modal-btnbg:hover {
  cursor: pointer;
}
.search__modal-close {
  position: absolute;
  top: 0;
  right: 0;
  background: #2A2A2A;
  border-radius: 0 3px 0 4px;
  color: #fff;
  display: block;
  text-align: center;
  width: 40px;
  height: 40px;
  transition: 0.5s;
  cursor: pointer;
}

.result {
  margin-top: 70px;
}
.result .width {
  background: #F2F2F2;
}
.result__number {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
@media all and (max-width: 600px) {
  .result__number {
    justify-content: center;
  }
}
.result__all {
  font-size: 3.2rem;
  font-weight: 600;
}
@media all and (max-width: 600px) {
  .result__all {
    width: 100%;
    text-align: center;
    order: 2;
    margin-top: 10px;
  }
}
.result__all span {
  font-size: 6.4rem;
  font-weight: 700;
}
@media all and (max-width: 480px) {
  .result__all span {
    font-size: min(11.6vw, 4.8rem);
  }
}
.result .camel_paging_sp {
  margin-top: 0;
  margin-right: -20px;
}
@media all and (max-width: 600px) {
  .result .camel_paging_sp {
    order: 1;
    margin-right: 0;
  }
}
.result__list {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}
@media all and (max-width: 1367px) {
  .result__list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media all and (max-width: 1025px) {
  .result__list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media all and (max-width: 896px) {
  .result__list {
    gap: 20px;
  }
}
@media all and (max-width: 480px) {
  .result__list {
    margin-top: 50px;
    grid-template-columns: repeat(1, 1fr);
  }
}
.result__list-card {
  background: #fff;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
}
.result__list-card figure {
  position: relative;
  aspect-ratio: 1.49/1;
  overflow: hidden;
  border-radius: 8px 8px 0 0;
}
.result__list-card figure img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 8px 8px 0 0;
}
.result__list-txt {
  padding: 20px;
}
.result__list-city {
  display: inline-block;
  color: #fff;
  text-align: center;
  min-width: 120px;
  font-size: min(3.9vw, 1.4rem);
  padding: 3px;
  border-radius: 4px;
}
.result__list-city.west {
  background: #C67361;
}
.result__list-city.chubu {
  background: #C1B653;
}
.result__list-city.fuji {
  background: #6196C6;
}
.result__list-city.izu {
  background: #A988A8;
}
.result__list-link {
  margin-top: 30px;
}
@media all and (max-width: 480px) {
  .result__list-link {
    margin-top: 16px;
  }
}
.result__list-link a {
  box-sizing: border-box;
  display: block;
  background: #2A2A2A;
  color: #fff;
  position: relative;
  z-index: 10;
  border-radius: 50px;
  padding: 9px;
  font-size: min(3.9vw, 1.4rem);
  text-align: center;
}
@media (hover: hover) {
  .result__list-link a:hover {
    opacity: 1;
  }
  .result__list-link a:hover::after {
    width: 100%;
    border-radius: 50px;
  }
}
.result__list-link a::after {
  content: "";
  display: block;
  width: 0;
  height: 100%;
  background: #019878;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -10;
  transition: all 0.3s ease-out;
  border-radius: 50px;
}
.result__list-link a svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}
.result__list h2 {
  font-size: min(4.1vw, 1.6rem);
  margin-top: 10px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  min-height: 3.5em;
}
@media all and (max-width: 480px) {
  .result__list h2 {
    min-height: auto;
  }
}
.result__list + .result__number {
  margin-top: 60px;
}
@media all and (max-width: 600px) {
  .result__list + .result__number .result__all {
    order: 1;
  }
}
@media all and (max-width: 600px) {
  .result__list + .result__number .camel_paging_sp {
    order: 2;
    margin-top: 10px;
  }
}
.result__lineobject {
  position: absolute;
  top: 30%;
  left: 0;
  z-index: -1;
}
@media all and (max-width: 896px) {
  .result__lineobject {
    width: 40%;
  }
}
.result__lineobject svg {
  width: 100%;
}

body.location_detail .common-detail .common-headline--large {
  margin-top: 10px;
}
body.location_detail .common-detail .common-txtbox {
  margin-top: 80px;
}
@media all and (max-width: 896px) {
  body.location_detail .common-detail .common-txtbox {
    margin-top: 40px;
  }
}
body.location_detail .common-detail .common-txtbox__info {
  margin-top: 25px;
}
@media all and (max-width: 896px) {
  body.location_detail .common-detail .common-txtbox__info {
    margin-top: 0;
  }
}
body.location_detail .common-btn {
  margin-top: 80px;
}
@media all and (max-width: 896px) {
  body.location_detail .common-btn {
    margin-top: 40px;
  }
}

html[lang=th] body .search__modal-map ul li.west {
  left: -10px;
}
@media all and (max-width: 896px) {
  html[lang=th] body .search__modal-map ul li.west {
    bottom: 50px;
  }
}
html[lang=th] body .search__modal-map ul li.west span {
  padding: 5px 15px !important;
}
html[lang=th] body .search__modal-map ul li.chubu {
  left: 135px;
}
@media (width < 320px) {
  html[lang=th] body .search__modal-map ul li.chubu {
    left: 120px;
  }
}

svg .result__line {
  stroke-dashoffset: 1301.4504394531px;
  stroke-dasharray: 1301.4504394531px;
  transition: stroke-dashoffset 1.5s linear 0s;
}

svg.active .result__line {
  stroke-dashoffset: 0;
}